Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 852252 - Daily: latest update : no mail folders visible
: Daily: latest update : no mail folders visible
[fixed by bug 823227]
: dogfood, regression
Product: Thunderbird
Classification: Client Software
Component: Mail Window Front End (show other bugs)
: 22 Branch
: All All
: -- critical (vote)
: Thunderbird 22.0
Assigned To: Nobody; OK to take it and work on it
Depends on: 823227
  Show dependency treegraph
Reported: 2013-03-18 12:29 PDT by helkav
Modified: 2013-03-20 11:28 PDT (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---

daily_no_folders.jpg (42.01 KB, image/jpeg)
2013-03-18 12:29 PDT, helkav
no flags Details

Description helkav 2013-03-18 12:29:08 PDT
Created attachment 726287 [details]

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:19.0) Gecko/20100101 Firefox/19.0
Build ID: 20130307023931

Steps to reproduce:

updated daily to latest : 22.0a1 (2013-03-08)

Actual results:

no mail folders or messages visible. I switched to safe mode, issue still exists

Expected results:

er...should be mail folders and messages. I checked and accounts are still there, so profile is being read
Comment 1 Philip Chee 2013-03-18 21:26:31 PDT
Bug 851924 - window.frames["foobar"] doesn't work in non-HTML documents
Bug 823227 - Make the Global Scope Polluter work for non-html scopes
Comment 2 :aceman 2013-03-20 09:39:16 PDT
What about tools -> error console?
Comment 3 helkav 2013-03-20 10:40:03 PDT
there was nothing relevant, anyway, as noted here by philip chee, this is basically a dup of 823227, which is now marked fixed. I have downloaded the update and confirmed it's fixed. unless someone else still has the issue, I will mark as a dup
Comment 4 Magnus Melin 2013-03-20 11:28:10 PDT
Yup, this is now fixed.

Note You need to log in before you can comment on or make changes to this bug.